/* fancy FX for large screens only */
@media (min-width: 1024px){
    .scrollToView{
        transition: opacity 0.5s ease-out, transform 0.5s ease-out;
        opacity: 0;
        /* transform: scaleY(0); */
        transform: translateY(20%);
    }

    .scrollToView.isVisible{
        opacity: 1;
        /* transform: scaleY(1); */
        transform: translateY(0%);
    }
    .stvL{
        transform: translateX(-3.5%);
    }

    .stvL.isVisible{
        transform: translateX(0);
    }

    .stvU{
        transform: translateY(-8.5%);
    }

    .stvU.isVisible{
        transform: translateY(0);
    }

    .stvText{
        opacity: 0;
        transition: opacity 0.9s ease-out, transform 0.9s ease-out;
    }

    .stvText.isVisible{
        opacity: 1;
    }
}
